#who-we-serve .video-mobile {
  display: none;
}

#who-we-serve .s1 h1 {
  max-width: 925px;
}

#who-we-serve .s6 {
  padding: 7.5rem 0;
}

#who-we-serve .s6 .grid .wrap {
  display: flex;
}

#who-we-serve .s6 .grid .wrap > div {
  width: 50%;
  height: 700px;
  position: relative;
}

#who-we-serve .s6 .grid svg {
  display: block;
  width: calc(100% - 2rem);
  max-width: 500px;
  height: auto;
}

#who-we-serve .s6 .grid svg .label {
  letter-spacing: 1.6px;
  color: #fff;
  font-weight: 300;
}

#who-we-serve .s6 .grid .left {
  display: flex;
  justify-content: center;
  align-items: center;
}

#who-we-serve .s6 .grid .sm svg {
  max-width: 350px;
}

#who-we-serve .s6 .grid .right {
  background: linear-gradient(135deg, rgba(2, 18, 27, 0.7) 0%, rgba(24, 125, 181, 0.25) 100%);
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
}

#who-we-serve .s6 .grid .right > div {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% - 4rem);
  max-width: 540px;
}

#who-we-serve .s6 .grid .right .lg {
  font-weight: 200;
  font-size: 2rem;
  line-height: 1.1em;
  margin-bottom: 2rem;
}

#who-we-serve .s6 .grid .right p {
  font-weight: 100;
}

#who-we-serve .s6 .grid .sec .lg {
  font-size: 1.5rem;
}

#who-we-serve .s3 {
  background: url(/i/gradient-bg.png) no-repeat center/cover;
  padding: 7.5rem 0;
}

#who-we-serve .s3 .container {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  padding: 30px 0;
  border-top: solid 1px rgba(255, 255, 255, 0.3);
  border-bottom: solid 1px rgba(255, 255, 255, 0.3);
}

#who-we-serve .s3 .box {
  width: 50%;
  height: 670px;
  position: relative;
  text-align: center;
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

#who-we-serve .s3 .box .content {
  z-index: 1;
  width: calc(100% - 2rem);
  height: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#who-we-serve .s3 .box .content h3 {
  font-size: 2.2rem;
}

#who-we-serve .s3 .box .content h3 span {
  font-weight: 300;
}

#who-we-serve .s3 .box .content p {
  max-width: 504px;
  font-size: 1.1rem;
  font-weight: 200;
  margin: 0 auto;
  margin-top: 1rem;
}

#who-we-serve .s3 .box .content img {
  margin-bottom: 1rem;
}

#who-we-serve .s3 .box .bg {
  width: 150px;
  height: 150px;
  position: absolute;
  top: 53%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url(/i/50-50-bg-img.png) no-repeat center/cover;
  will-change: transform;
}

#who-we-serve .s3 .box .global-btn {
  position: absolute;
  bottom: 2rem;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
  width: max-content;
}

#who-we-serve .s3 .vline {
  width: 1px;
  height: 670px;
  background: rgba(255, 255, 255, 0.3);
  margin: 0 30px;
}

@media screen and (max-width: 1300px) {
  #who-we-serve .s3 .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 1rem 0;
  }
  #who-we-serve .s3 .box {
    width: 100%;
    height: 550px;
  }
  #who-we-serve .s3 .box .content {
    min-height: auto;
  }
  #who-we-serve .s3 .box .content p {
    max-width: 650px;
  }
  #who-we-serve .s3 .vline {
    width: calc(100% - 2rem);
    height: 1px;
    margin: 1rem auto;
  }
}

@media screen and (max-width: 980px) {
  #who-we-serve .s6 .grid .wrap {
    flex-direction: column;
  }
  #who-we-serve .s6 .grid .wrap > div {
    width: 100%;
    height: 450px;
  }
  #who-we-serve .s6 .grid svg {
    max-width: 600px;
  }
  #who-we-serve .s6 .grid .wrap.two {
    flex-direction: column-reverse;
  }
  #who-we-serve .s6 .grid .right > div {
    max-width: none;
    width: calc(100% - 2rem);
  }
  #who-we-serve .s6 .grid .wrap .sec {
    height: 600px;
  }
}

@media screen and (max-width: 767px) {
  #who-we-serve .s6 {
    padding: 0;
  }
  #who-we-serve .s6 .grid .wrap > div {
    height: auto;
    padding: 5rem 0;
  }
  #who-we-serve .s6 .grid .sm svg {
    max-width: 200px;
  }
  #who-we-serve .s6 .grid .right > div {
    position: relative;
    top: auto;
    left: auto;
    transform: none;
    width: auto;
    padding: 0 1rem;
  }
  #who-we-serve .s6 .grid .right .lg {
    font-size: 1.5rem;
    margin-bottom: 1.5rem;
  }
  #who-we-serve .s6 .grid .wrap .sec {
    height: auto;
  }
  #who-we-serve .s3 {
    padding: 5rem 0;
  }
  #who-we-serve .s3 .box {
    height: 450px;
  }
  #who-we-serve .s3 .box .content h3 {
    font-size: 1.7rem;
  }
  #who-we-serve .s3 .box .content img {
    width: 70px;
  }
}

@media screen and (max-width: 500px) {
  #who-we-serve .page-video {
    display: none;
  }
  #who-we-serve .video-mobile {
    display: block;
  }
}
